	html,body{
		height:100%;
		color: #696969;
	}
	.container{
		min-height: 100vh;
		background: #f8f8f8;
	}
  .header {
	background: url(/images/purple-flowers.jpg) no-repeat;
	background-size: cover;
	padding: 100px 15px 150px 15px;
  }
  .header h1 {
	text-align: right;
	color: white;
	text-shadow:
	  2px 2px 0 #d3c3fc,
	  -1px -1px 0 #d3c3fc,
	  1px -1px 0 #d3c3fc,
	  -1px 1px 0 #d3c3fc,
	  1px 1px 0 #d3c3fc;
  }
	.carousel-item{
		height: 70vh;
	}
	@media(max-width: 500px){
		.carousel-item{
			height: 550px;
		}		
	}
	form.login-form{
		background: #f0f0f1;
		padding: 30px;
		border-radius: 20px;
		color: #696969;
		margin: 20px 0;
	}
	.homeLink{
		color: sienna;
		font-size: 1.2em; 
		font-weight: bold; 
	}
	.egg{
		filter: invert(68%) sepia(81%) saturate(50) hue-rotate(346deg) brightness(104%) contrast(50%);
		display: inline-block; 
		margin-right: 10px;
		vertical-align: middle;
	}
	.navbar{
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
/*************************** Loader ********************************/
#loader {
    position: absolute;
    top: 0;
    left: 0;
	background-color: rgba(0,0,0, .35);
	width: 100vw;
	height: 100vh;
	display: none;
}
#loader > i.fa.fa-spinner, #loader > svg {
    position: fixed;
    top: calc(50vh - 82px);
    left: calc(50vw - 82px);
}
  nav .navbar-nav li a{
	  color: rgba(220,220,220,1);
  }
  nav .navbar-nav li a:hover{
	  color: rgba(255,255,255,1);
  }
  .inblock{
	  display: inline-block;
  }
